Dokumente/Canzeley-Benutzerhandbuch-030.odt
Dokumente/Canzeley-Installationsanleitung-030.odt
Dokumente/Canzeley-Kurzanleitung-030.odt
Dokumente/canzeley_051.sql
Dokumente/canzeley-030_to_040.sql
Dokumente/canzeley-040_to_051.sql
Vorlagen/Gerichte/gSchriftsatz.ott
Vorlagen/Personen/pSchreiben.ott
Vorlagen/Sonstiges/Forderungsberechnung367.ots
Vorlagen/Sonstiges/Handaktenbogen.ott
Vorlagen/Sonstiges/Vermerk.ott
Vorlagen/Sonstiges/WiedervorlagenAm.ott
Changelog.Source
debian/README.Debian
